<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let a=0;

		a=parseInt(prompt('Escribe un numero')); // el parseInt lo convierte en entero, en número. con parseFloat lo convierte en real, con decimales
		/**
		 * comprobar si el numero es mayor que 10
		 */
		if(a>10){
			console.log('mayor que 10'); // lo que muestra si la condicion if se cumple
		}
		console.log('terminado'); // lo muestra siempre al estar fuera de las llaves
	</script>
</head>
<body>
	
</body>
</html>